.rizi_megamenu {
	font-family: "Montserrat", sans-serif;
	display: flex;
	align-items: center;
	position: relative;
	background-color: #4da8da;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	z-index: 10001;
	min-height: 44px;
	width: 100%;
}
.rizi_megamenu #stay-connected-popup {
	display: none;
}
.rizi_megamenu #stay-connected-popup.active {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
    display: flex;
    justify-content: center;
	align-items: center;
    background: rgba(0, 0, 0, 0.5);
}
.rizi_megamenu #stay-connected-form {
	background-color: #fff;
    padding: 20px;
    border-radius: 8px;
	max-width: 450px;
	text-align: center;
}
.rizi_megamenu #stay-connected-form input[type="submit"] {
	background-color: #0073e6;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    line-height: 21px;
    padding: 13px;
    text-transform: uppercase;
    width: 80%;
    font-weight: 700;
    margin: auto;
}
.rizi_megamenu #stay-connected-popup .close-btn {
	position: relative;
}
.rizi_megamenu #stay-connected-popup .close-btn button {
	position: absolute;
    right: -40px;
    top: -40px;
    border-radius: 50%;
    height: 5px;
    width: 5px;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
	font-size: 20px;
	cursor: pointer;
}
.rizi_megamenu .see-all-btn {
	display: flex;
	justify-content: center;
	padding: 20px 10px;
}
.rizi_megamenu .see-all-btn a {
	background-color: #0061ac;
	color: #fff !important;
	padding: 10px 20px;
	border-radius: 30px;
	font-weight: 700;
}
.rizi_megamenu .wrapper {
	max-width: 1800px;
	margin: auto;
}
.rizi_megamenu a {
	color: #000 !important;
	text-decoration: none;
}
.rizi_megamenu img {
	max-width: 100%;
}
.rizi_megamenu .header__wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	padding: 0 25px;
	max-width: 1240px;
	margin: auto;
}
.rizi_megamenu .header__navigation-wrapper {
	display: flex;
	width: 100%;
}
.rizi_megamenu .header__navigation {
	width: 100%;
}
.rizi_megamenu .header__list {
	display: flex;
	align-items: center;
	gap: 28px;
	margin: 0;
	padding: 0;
	justify-content: space-between;
}
.rizi_megamenu .header__list-item {
	display: flex;
	padding: 10px 0;
	gap: 8px;
	font-size: 18px;
}
.rizi_megamenu .header__list-item > a {
	display: flex;
	align-items: center;
	gap: 8px;
	font-weight: 500;
	color: #fff !important;
}
.rizi_megamenu .header__list-item > a:focus {
	outline: none;
}
.rizi_megamenu .header__list-item .submenu-wrapper {
	background-color: #f6f6f6;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}
.rizi_megamenu .header__list-item:focus-within .submenu-wrapper {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.rizi_megamenu .header__buttons-wrapper {
	display: flex;
	align-items: center;
	gap: 30px;
	margin-left: auto;
}
.rizi_megamenu .submenu-list {
	display: flex;
	flex-direction: column;
	max-width: 230px;
	padding-left: 0;
	margin: 0;
}
.rizi_megamenu .submenu-list__item {
	display: flex;
}
.rizi_megamenu .submenu-list__item-wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	padding: 6px 16px 6px 6px;
	gap: 16px;
	border-radius: 20px;
}
li.submenu-list__item.has-submenu.active a span {
	color: #fff;
}
.rizi_megamenu .submenu-list__item-wrapper > svg {
	margin-left: auto;
	opacity: 0;
	visibility: hidden;
}
.rizi_megamenu .submenu-list__wrapper {
	position: relative;
	padding: 20px 20px 0 20px;
	background-color: #f6f6f6;
	height: 470px;
	overflow-y: auto;
	scrollbar-width: thin;
	max-width: 1240px;
	margin: auto;
}
.rizi_megamenu .submenu-content {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	max-width: calc(100% - 300px);
	opacity: 0;
	visibility: hidden;
	padding: 20px 30px;
	padding-bottom: 0;
}
.rizi_megamenu .submenu-list__item.has-submenu.active .submenu-content {
	opacity: 1;
	visibility: visible;
}
.rizi_megamenu .submenu-list__item.has-submenu.active .submenu-list__item-wrapper {
	background-color: #4da8da;
}
.rizi_megamenu .submenu-list__item.has-submenu.active .submenu-list__item-wrapper > svg {
	opacity: 1;
	visibility: visible;
}
.rizi_megamenu .submenu-list__item-link {
	display: flex;
	flex-direction: column;
	gap: 6px;
	width: 100%;
}
.rizi_megamenu .submenu-list__item-title {
	font-size: 16px;
	font-weight: 500;
	color: #000;
}
.rizi_megamenu .submenu-list__item-subtile {
	font-size: 12px;
	font-weight: 400;
	color: rgba(160, 161, 165, 1);
}
.rizi_megamenu .submenu-content__title {
	width: max-content;
	margin-bottom: 25px;
	font-size: 12px;
	text-transform: uppercase;
	color: rgba(160, 161, 165, 1);
}
.rizi_megamenu .submenu-content__list:not(.events) {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	padding: 0;
	margin: 0;
}
.rizi_megamenu .submenu-content__list.events {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	padding: 0;
}
.rizi_megamenu .submenu-content__list-item {
	display: block;
	border-radius: 14px;
	background-color: rgba(0, 0, 0, 0.05);
	cursor: auto;
}
.rizi_megamenu .submenu-content__link {
	display: flex;
	flex-direction: column;
	border-radius: 14px;
	padding: 10px;
	border: 1px solid transparent;
	transition: var(--transition);
	height: 100%;
}
.rizi_megamenu .submenu-content__link-div {
	display: flex;
}
.rizi_megamenu .submenu-content__link-div img {
	object-fit: cover;
	border-radius: 50%;
	width: 40px;
	height: 40px;
}
.rizi_megamenu .submenu-content__link-info {
	padding-left: 10px;
	line-height: 1.5;
}
.rizi_megamenu .submenu-content__link-title {
	font-size: 16px;
	font-weight: 500;
	color: #4da8da;
}
.rizi_megamenu .submenu-content__link-text {
	font-size: 12px;
	color: rgba(160, 161, 165, 1);
}
.rizi_megamenu .submenu-content__info {
	display: flex;
	flex-direction: column;
	flex: 1 0;
}
.rizi_megamenu .submenu-content__category {
	display: flex;
	align-items: center;
	gap: 10px;
	width: max-content;
	padding: 10px 20px;
	margin-bottom: 20px;
	border-radius: 30px;
	font-size: 12px;
	font-weight: 500;
	border: 1px solid rgba(255, 255, 255, 0.2);
	color: rgba(255, 255, 255, 0.7);
}
.rizi_megamenu .submenu-content__list.events .submenu-content__link-title,
.rizi_megamenu .submenu-content__list.events .submenu-content__link-text {
	padding: 0;
}
.rizi_megamenu .submenu-content__link-address,
.rizi_megamenu .submenu-content__link-date {
	display: flex;
	align-items: center;
	gap: 4px;
	margin-bottom: 12px;
	font-size: 12px;
	font-weight: 400;
	color: rgba(160, 161, 165, 1);
}
.rizi_megamenu .submenu-content__link-address span,
.rizi_megamenu .submenu-content__link-date span {
	line-height: 0.9;
}
.rizi_megamenu .header__burger {
	display: none;
	flex-direction: column;
	align-items: flex-end;
	gap: 4px;
	width: 24px;
	margin-left: auto;
}
.rizi_megamenu .header__burger i {
	width: 100%;
	height: 2px;
	background-color: #000;
	border-radius: 13px;
}
.rizi_megamenu .header__burger.active i:nth-child(1) {
	transform: rotate(45deg) translate(4px, 4px);
}
.rizi_megamenu .header__burger.active i:nth-child(2) {
	opacity: 0;
}
.rizi_megamenu .header__burger.active i:nth-child(3) {
	transform: rotate(-45deg) translate(4px, -5px);
}
.rizi_megamenu .cognizn-short-para {
	max-height:50px;
	overflow:hidden;
}
.rizi_megamenu .cognizn-head-para {
	white-space: nowrap !important;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	width: 250px !important;
}
.rizi_megamenu .cognizn-two-list{
	display: grid !important; 
	grid-template-columns: repeat(2, 1fr) !important; 
	gap: 20px !important;
}

.rizi_megamenu .header__list-item:hover .submenu-wrapper {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.rizi_megamenu .header__list-item > a svg:last-child {
	display: none;
}
.rizi_megamenu .header__list-item:hover > a svg:nth-child(2) {
	display: none;
}
.rizi_megamenu .header__list-item:hover > a svg:last-child {
	display: block;
}
.rizi_megamenu .header__button:hover {
	background-color: rgba(255, 255, 255, 0.05);
}
.rizi_megamenu .submenu-list__item.has-submenu:hover .submenu-list__item-wrapper {
	background-color: #4da8da;
}
.rizi_megamenu .submenu-list__item:hover .submenu-list__item-wrapper {
	background-color: rgba(0, 0, 0, 0.05);
}
.rizi_megamenu .submenu-list__item.has-submenu:hover .submenu-content,
.rizi_megamenu .submenu-list__item.has-submenu:hover .submenu-list__item-wrapper > svg {
	opacity: 1;
	visibility: visible;
}
.rizi_megamenu .submenu-content__list-item:hover .submenu-content__link {
	border-color: rgba(0, 0, 0, 0.3);
}


@media screen and (max-width: 1024px) {
	.rizi_megamenu .header__list-item > a {
		padding-bottom: 10px;
	}
	.rizi_megamenu .submenu-content__list:not(.events) {
		grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
	}
	.rizi_megamenu .header__burger {
		display: flex;
	}
	.rizi_megamenu .submenu-content {
		display: none;
		position: static;
		opacity: 1;
		visibility: visible;
		padding: 10px 0;
		max-width: 100%;
	}
	.rizi_megamenu .submenu-list__item.has-submenu.active .submenu-content {
		display: block;
	}
	.rizi_megamenu .header__navigation-wrapper {
		flex-direction: column;
		align-items: center;
		position: absolute;
		top: 100%;
		left: 0;
		padding: 20px;
		background-color: #4da8da;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		opacity: 0;
		visibility: hidden;
		transition: all 0.3s ease-in-out;
	}
	.rizi_megamenu .header__navigation-wrapper.open {
		opacity: 1;
		visibility: visible;
	}
	.rizi_megamenu .header__list {
		flex-direction: column;
		gap: 30px;
	}
	.rizi_megamenu .header__buttons-wrapper {
		flex-direction: column;
		margin-left: unset;
		margin-top: 50px;
		gap: 8px;
	}
	.rizi_megamenu .header__navigation,
	.rizi_megamenu .header__list {
		width: 100%;
	}
	.rizi_megamenu .header__list-item {
		flex-direction: column;
		width: 100%;
		padding: 0;
		gap: 0;
		margin: 0;
	}
	.rizi_megamenu .header__list-item.active > a {
		color: #fff;
	}
	.rizi_megamenu .header__list-item.active > a svg path {
		fill: #fff;
	}
	.rizi_megamenu .header__list-item .submenu-wrapper {
		position: static;
		padding: 0;
		border-radius: 20px;
		max-height: 0;
		overflow: hidden;
		opacity: 1;
		visibility: visible;
		transition: max-height 0.3s ease;
	}
	.rizi_megamenu .header__list-item.active .submenu-wrapper {
		max-height: 1000px;
	}
	.rizi_megamenu .submenu-list {
		width: 100%;
		max-width: 100%;
		gap: 5px;
		margin-left: 0;
		padding: 0 10px;
	}
	.rizi_megamenu .submenu-list__wrapper {
		margin-top: 0;
		padding: 10px 0;
		height: auto;
	}
	.rizi_megamenu .submenu-list__item {
		width: 100%;
		padding: 0;
		margin: 0;
		display: block;
	}
	.rizi_megamenu .submenu-list__item:active .submenu-list__item-wrapper {
		background-color: rgba(0, 0, 0, 0.05);
	}
	.rizi_megamenu .submenu-list__item:active .submenu-list__item-wrapper > svg {
		opacity: 1;
		visibility: visible;
	}
	.rizi_megamenu .submenu-list__title {
		display: none;
	}
	.rizi_megamenu .header__button {
		border: 1px solid rgba(255, 255, 255, 1);
	}
}

@media screen and (max-width: 767.9px) {
	.rizi_megamenu .header__buttons-wrapper,
	.rizi_megamenu .header__button {
		width: 100%;
	}
}